<?php

if ( ! defined( 'PRODUCT_MANUFACTURING_SUPPORT' ) ) {
define('PRODUCT_MANUFACTURING_SUPPORT',__('https://wordpress.org/support/theme/product-manufacturing/','product-manufacturing'));
}
if ( ! defined( 'PRODUCT_MANUFACTURING_REVIEW' ) ) {
define('PRODUCT_MANUFACTURING_REVIEW',__('https://wordpress.org/support/theme/product-manufacturing/reviews/','product-manufacturing'));
}
if ( ! defined( 'PRODUCT_MANUFACTURING_LIVE_DEMO' ) ) {
define('PRODUCT_MANUFACTURING_LIVE_DEMO',__('https://trial.ovationthemes.com/product-manufacturing/','product-manufacturing'));
}
if ( ! defined( 'PRODUCT_MANUFACTURING_BUY_PRO' ) ) {
define('PRODUCT_MANUFACTURING_BUY_PRO',__('https://www.ovationthemes.com/products/manufacturing-wordpress-theme','product-manufacturing'));
}
if ( ! defined( 'PRODUCT_MANUFACTURING_PRO_DOC' ) ) {
define('PRODUCT_MANUFACTURING_PRO_DOC',__('https://trial.ovationthemes.com/docs/product-manufacturing-pro-doc/','product-manufacturing'));
}
if ( ! defined( 'PRODUCT_MANUFACTURING_FREE_DOC' ) ) {
define('PRODUCT_MANUFACTURING_FREE_DOC',__('https://trial.ovationthemes.com/docs/product-manufacturing-free-doc/','product-manufacturing'));
}
if ( ! defined( 'PRODUCT_MANUFACTURING_THEME_NAME' ) ) {
define('PRODUCT_MANUFACTURING_THEME_NAME',__('Premium Product Manufacturing Theme','product-manufacturing'));
}
if ( ! defined( 'PRODUCT_MANUFACTURING_BUNDLE_LINK' ) ) {
define('PRODUCT_MANUFACTURING_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','product-manufacturing'));
}